#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: data-textual
version: 0.3.0.2
id: data-textual-0.3.0.2-DCnaBfZCpeK8ODk1Ifet6z
key: data-textual-0.3.0.2-DCnaBfZCpeK8ODk1Ifet6z
license: BSD3
copyright: 2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/data-textual
synopsis: Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.
category: Data, Text
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
exposed: True
exposed-modules:
    Data.Textual Data.Textual.Integral Data.Textual.Fractional
abi: 793e9ee12c671872402e26a4fd472043
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/data-textual-0.3.0.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/data-textual-0.3.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/data-textual-0.3.0.2
hs-libraries: HSdata-textual-0.3.0.2-DCnaBfZCpeK8ODk1Ifet6z
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    parsers-0.12.4-BKun6udL1xR2sAdMnpqCR5
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v
    text-latin1-0.3-JEcsemhHVZw6TQLW0QZTnO
    text-printer-0.5-841jXq5bFX06bZ6MMnsbyd
haddock-interfaces: /usr/share/doc/haskell-data-textual/html/data-textual.haddock
haddock-html: /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
